
Redmine - Patch #26703

German translations in 3.4-stable

2017-08-16 10:29 - Peter Pfläging

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.3   

Description

Hi,

I'm missing some German translations in 3.4.2.

I've made the translations.

Attached is a patch for config/locales/de.yml

Associated revisions

Revision 16964 - 2017-09-15 06:31 - Toshi MARUYAMA

German translation for 3.3-stable updated by Peter Pfläging (#26703, #27006)

Revision 16965 - 2017-09-15 06:31 - Toshi MARUYAMA

German translation for 3.4-stable updated by Peter Pfläging (#26703)

Revision 16968 - 2017-09-15 06:58 - Toshi MARUYAMA

Merged r16964 from trunk to 3.4-stable (#26703, #27006)

German translation for 3.3-stable updated by Peter Pfläging.

Revision 16969 - 2017-09-15 06:58 - Toshi MARUYAMA

Merged r16965 from trunk to 3.4-stable (#26703)

German translation for 3.4-stable updated by Peter Pfläging.

Revision 16970 - 2017-09-15 07:01 - Toshi MARUYAMA

Merged r16964 from trunk to 3.3-stable (#26703, #27006)

German translation for 3.3-stable updated by Peter Pfläging.

History

#1 - 2017-09-01 05:51 - Go MAEDA

- Category changed from I18n to Translations

#2 - 2017-09-15 06:22 - Toshi MARUYAMA

- Tracker changed from Defect to Patch

- Subject changed from Missing German translations in 3.4.2 to German translations in 3.4.2

- Target version set to 3.4.3

#3 - 2017-09-15 07:44 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.4-stable, and 3.3-stable, thanks.

#4 - 2017-09-15 07:45 - Toshi MARUYAMA

- Subject changed from German translations in 3.4.2 to German translations in 3.4-stable
Files

de.yml.patch 4.65 KB 2017-08-16 Peter Pfläging
